## ssfconv 1.2.2

=== debian/changelog ===
ssfconv (1.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 30 Apr 2025 07:46:02 -0400

ssfconv (1.2.2-1) unstable; urgency=low

  * Initial release. Closes: #1102490

 -- RadND <radnd@mailfence.com>  Fri, 18 Apr 2025 21:52:28 +0800
