=== debian/control ===
Source: ssfconv
Section: utils
Priority: optional
Maintainer: RadND <radnd@mailfence.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-pycryptodome,
 python3-pil,
 python3-numpy,
Standards-Version: 4.7.2
Homepage: https://codeberg.org/radnd/ssfconv
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/ssfconv.git
Vcs-Browser: https://salsa.debian.org/debian/ssfconv
X-Python3-Version: >= 3.10

Package: ssfconv
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Sogou input method skin file (.ssf file) converter
 Convert Sogou IME desktop skin file (.ssf file) to
 fcitx5 's classic user interface theme.
