=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=ssfconv
export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=pybuild
